Subject: Re: bug#27012: 26.0.50; eww does not generate Referer headers

From: Andreas Schwab <[email-masked]>
Date: Thu, 13 Jul 2017 09:16:42 +0200

On Jul 13 2017, [email-masked] (Peder O. Klingenberg) wrote:

> With the basic mechanism for sending the Referer header then working, I
> looked at limiting the distribution of it.  url-privacy-level already
> existed, and had a basic on-off-knob for referrers, or "lastloc", as it's
> called in that variable.  I left that alone, but added an additional
> user option - url-lastloc-privacy, with possible values "none",

Perhaps url-lastloc-privacy-level, to rhyme with url-privacy-level.

Andreas.

-- 
Andreas Schwab, SUSE Labs, [email-masked]
GPG Key fingerprint = 0196 BAD8 1CE9 1970 F4BE  1748 E4D4 88E3 0EEA B9D7
"And now for something completely different."